<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05bc20c33a2e81faefefead194b70b7d">
  <dict>
    <!--2020-03-28 10:48:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
